
html {
    height: 100vh;

  }

body {background-color: #012651;font-size: 100%;background-position-y: top;font-family: "myriad-pro",sans-serif;}


strong {

  font-weight: 700;
}




h1 {font-weight: 700;color: #ffffff;font-size: 40px;padding-bottom: 25px;}

h2 {font-size: 24px;font-weight: 700;color: #555555;line-height: 1.5;}

h3 {font-size: 20px;
    line-height: 2;
    color: yellow;}




p {font-size: 18px;font-weight: 400;color: #ffffff;line-height: 1.3;}

button   {margin: 25px 0 20px 0;
  background-color: #eeeeee;border-radius: 50px;padding: 10px 35px;
  font-size: 18px;color: #7b2ab9;font-family: inherit;font-weight: 700;border-width: 0px;}

.mobButton {

  display: none;

}

button:hover {

    background-color: #f4e842;
    -webkit-transition:  0.5s; /* Safari */
    transition: 0.5s;
    color: #7b2ab9;

}


button:focus{ 

  outline-color: #7b2ab9; 


}


footer {position: relative;text-align: left;padding: 15px 0px 15px 25px;/* background-color: #012651; */top: 59px;font-size: 12px;}

footer a, p {

  color: #eeeeee;
  line-height: 1.5;

}

.logoStrap {position: relative; padding-bottom: 88px;
  /*display: none;*/
}

.logoStrap img {

width: 100%;

}


.menuBar {
  padding: 12px;
  background-color: #3a2abb;
  position: fixed;
  width: 100%;
  height: 18px;
  z-index: 1000;
}

.menuBar a {

  text-decoration: none;
}


.menuBar a:hover {

color: #f4e842;
transition: 0.5s;


}

.socialIcons  {float: right;font-size: 25px;position: relative;bottom: 4px;margin-right: 16px;}


/*.socialIcons img {

      width: 50px;
    position: relative;
    bottom: 2px;


}*/


.innerMenu {max-width: 1000px;margin: 0 auto !important;/* position: fixed; */}

.innerMenu a {

  padding: 5px 10px 5px 0;
  color: white;


}


.contentStrap {
  width: 100%;
  position: relative;
  padding: 40px 0 40px 0;
  margin-top: -1px;
  }

  .imageTop img {

    width: 100%;
  }


  .imageTop {position: relative;z-index: -100;/* height: 400px; */top: 30px;}


.imageMob {display: none;}

  .contentStrap {
      /* background-color: rgb(1, 33, 82); */
  }

.innerContent {max-width: 1000px;margin: 0 auto !important;padding: 20px 30px 20px 30px;}


.innerContent a {

  font-weight: 700;
  color: #d787ff;
}

.innerContent a:hover {

  color: #f4e842;
transition: 0.5s;
}

.logos {

text-align: center;
  position: relative;
    top: 25px;
}

.logos img {

  padding: 5px;
  max-width: 250px;

}




@media screen and (max-width: 1024px) {






@media screen and (max-width: 555px) {


.innerContent {margin: 0 auto !important;padding: 10px;}

 .imageTop {display: none;}


.imageMob {display:block;position: relative;z-index: -100;/* height: 400px; */top: 30px;}

.imageMob img {width: 100%;}

.contentStrap {
  width: 100%;
  position: relative;
  /* top: 30%; */
  padding: 10px 0 40px 0;
}

.contentStrap{  background-color: rgba(1, 33, 83);
}

.logos {
    float:none;
    text-align: center;
}



button   {margin: 25px 0 20px 0;
  background-color: #eeeeee;
  border-radius: 50px;
  padding: 10px 35px;
  font-size: 15px;color: #7b2ab9;font-family: inherit;font-weight: 700;border-width: 0px;
width: 100%}

.mobButton {

  display: inline-block;

}

.largeButton {

  display: none;
}

}

@media screen and (max-width: 360px) {

h1
{
  font-size: 20px;

}

p {font-size: 16px;}

}


.menuBar {
  font-size: 12px;
  height: 10px;
}

.socialIcons {
  font-size: 18px;
}